/* 

Blog article_item from home page

*/


.post_item.article-entry .entry-content a{
    padding: 6px 8px;
    background-color: #ECAF3D0A;
    border: 1px solid #ECAF3D80;
    font-family: Inter;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4000000059604645px;
    text-align: left;
    color: #D49318;
}

.post_item.article-entry .entry-content a::after {
    content: unset;
}

/* 
    Blog post
*/

#blog-blog .entry-body ul>li {
    list-style-type: disc;
}

#blog-blog .entry-body ul>li:before {
    content: unset;
}

#blog-blog .pager-nav .pager-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 70px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.15px;
    text-align: left;
    color: #ECAF3D;
}

@media screen and (max-width: 1200px) {
    #blog-blog .pager-nav .pager-link {
        gap: 24px;
    }    
}

#blog-blog .pager-nav .pager-link-title {
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.15000000596046448px;
    text-align: left;
    color: #333333;
}


#blog-blog .pager-link.pager-link-prev {
    padding: 8px 16px 8px 0;
}

#blog-blog .pager-link.pager-link-next {
    justify-content: flex-end;
    padding: 8px 0 8px 16px;
}

#blog-blog .pager-link.pager-link-prev:after {
    content: unset;
}

#blog-blog .pager-link.pager-link-next:after {
    content: unset;
}

#blog-blog #comment {
    margin-top: 26px;
    margin-bottom: 40px !important;
}

#blog-blog #comment_form button{
    padding: 8px 22px;
    border: 1px solid #ECAF3D80;
    background-color: #ECAF3D0A;
    font-family: Inter;
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46000000834465027px;
    text-align: left;
    color: #D49318;
    display: flex;
    gap: 8px;
    min-width: unset;
}